/**
 * Theme Name: Bridge Child
 * Theme URI: http://demo.qodeinteractive.com/bridge/
 * Description: A child theme of Bridge Theme
 * Author: Qode Interactive
 * Author URI: http://www.qodethemes.com/
 * Version: 1.1.5
 * Template: bridge
 * GitHub Theme URI: Fluency-Matters/bridge-child
 * GitHub Branch: master
 */





.qode-accordion-content {
    display: none;
}
.entry-meta {display:none !important;}
	.home .entry-meta { display: none; }
	.entry-footer {display:none !important;}
	.home .entry-footer { display: none; }
@media only screen and (max-width:768px){
nav.mobile_menu, .side_menu{display:block!important;}
}

.count{
    background-color: rgba(255,255,255,0)!important;
    color: red!important;
}
	.search_display_sec .blog_holder article {
		width: 22%;
		margin-right: 2%;
		vertical-align: top;
	}
@media only screen and (max-width: 768px){
	.search_display_sec .blog_holder article {
		width: 42%;
		margin-right: 2%;
		vertical-align: top;
	}

}


